# Generated by Django 3.1.13 on 2021-11-10 21:48

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Coin',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=30)),
                ('description', models.TextField()),
                ('price', models.DecimalField(decimal_places=8, max_digits=999)),
                ('capitalization', models.DecimalField(decimal_places=4, max_digits=999)),
                ('volume', models.DecimalField(decimal_places=4, max_digits=999)),
            ],
            options={
                'verbose_name': 'coin',
                'verbose_name_plural': 'coins',
            },
        ),
    ]
